Please disregard

Please disregard, I think I just missed the location of this information

I am trying to install DeepLabCut with a newly-installed Geoforce GTX 1080Ti GPU on Windows 10. I gave to install TensorFlow and it looks like I need CUDA 10 or 10.1 to work with Geoforce GTX 1080Ti. According to the TensorFlow site I have to build TensorFlow from source to work with CUDA 10.1, but the following page does not have instructions for Windows at all.

https://www.tensorflow.org/install/source#tested_build_configurations

How do I do this?